/* CSS Document */
/* Most of the information for the font and background */
body{
background:#CCCCCC url(../images/Layout-Images/BodyRepeatVertical.png) repeat-y top center;
color: #000000;
font: 80% Arial, Arial, Helvetica, sans-serif;
color:#5A4A42;
margin:0;
padding:0;
height:100%;
}

/*Font Height and Margin in standard paragraph*/
p {
line-height:1.5em;
margin: 0 0 ;
}

a {
	color:#333;
	text-decoration:none;
}

/*The main container area*/
#container{
background: url(../images/Layout-Images/Container-Top.png) no-repeat center -1px;
margin: 0 auto;
margin-top: -50px;
text-align:left;
width:889px;
padding-top: 60px;
position:relative;
min-height:100%;

}

html, body, #container { height: 91%; }
body > #container { height: auto; min-height: 100%; }

/*------------------------------ HEADER ------------------------------*/
/*Necessary*/
#navigation li a, #contact form input.btn {
	background: url(../images/Layout-Images/Newer-Header-Link-Background.png) no-repeat;
}
/*------------------------------ HEADER ------------------------------*/
#header {
	background: url(../images/Layout-Images/Header-Background.png) no-repeat center top;
	height: 150 px;
	width: 950 px;
	text-align: right;
}
#header > div {
	width: 840px;
	margin: 0 auto;
	padding: 0 10px;
}
/** Logo **/
#logo {
	float: left;
	margin-top:15px;
}
/** Navigation **/
#navigation {
	list-style: none;
	display: inline-block;
	width: 600 px;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	font-size: 12px;
	height: 149px;
	width: 90px;
	margin-left: -19px;
	text-align: center;
}
#navigation li a {
	background-position: -90px 0;
	color: #ffffff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 123px;
	width: 90px;
	line-height: 100px;
	outline: 0;
	text-decoration: none;
	text-shadow: 1px 1px #333333;
	text-transform: uppercase;
}
#navigation li a:hover, #navigation li.selected a {
	background-position: 0 0;
	color: #fff;
}

/* End New Code*/

/* Begin old Smith Wicks Code */
/*Content area for a 1-column page. Used for description pages and ordering pages. */
#content-1pt{
width: 700 px;
margin: 5px 100px 0 100px;
padding: 0 0 0 0;
float:left;
}

#content-1pt p{
	margin:5px 5px 5px 5px;
}

/*Main Headers for the 1-Column Page*/
#content-1pt h1, #content-1pt h1 {
color:#686868;
font-size: 1.6em;
text-align:center;
}

/*Sub-Headers for the 1-column page*/
#content-1pt h2, #content-1pt h2 {
color:#686868;
font-size: 1.3em;
text-align:center;
}

/*Start even 2 column division*/
/*This is the left column of a 2-column page. Do not delete. It has the center divider built into its border*/
#content-2pt-left{
width: 500px;
margin: 5px 0 0 50px;
padding: 0 0 0 0;
border-right-width:1px;
border-right-style:solid;
border-right-color:#99857C;
float:left;
}

/*This is the right colum of a 2-column page. It has 1 pixel missing because of the border from the left column*/
#content-2pt-right{
width: 250px;
margin: 5px 50px 0 25px;
float:right;
}

/*Main Headers for the 2-Column Page*/
#content-2pt-left h1, #content-2pt-right h1 {
color:#686868;
font-size: 1.6em;
text-align:center;
}

/*Sub-Headers for the 2-column page*/
#content-2pt-left h2, #content-2pt-right h2 {
color:#686868;
font-size: 1.3em;
text-align:center;
}
/*End even 2 column division*/

/*Start even 2 column division with Even Sizes*/
/*This is the left column of a 2-column page. Do not delete. It has the center divider built into its border*/
#content-2pt-left-even{
width: 375px;
margin: 5px 0 0 50px;
padding: 0 0 0 0;
float:left;
}

/*This is the right colum of a 2-column page. It has 1 pixel missing because of the border from the left column*/
#content-2pt-right-even{
width: 375px;
margin: 5px 50px 0 25px;
float:right;
}

/*Main Headers for the 2-Column Page*/
#content-2pt-left-even h1, #content-2pt-right h1 {
color:#686868;
font-size: 1.6em;
text-align:center;
}

/*Sub-Headers for the 2-column page*/
#content-2pt-left-even h2, #content-2pt-right h2 {
color:#686868;
font-size: 1.3em;
text-align:center;
}
/*End even 2 column division*/

/*Start offset 2 column division*/
/*This is the left column of an offset 2-column page. Do not delete. It has the center divider built into its border*/
#content-2pt-offset-left{
width: 250px;
margin: 5px 0 0 100px;
padding: 0 25px 0 0;
border-right-width:1px;
border-right-style:solid;
border-right-color:#99857C;
float:left;
}

/*This is the right colum of a 2-column page. It has 1 pixel missing because of the border from the left column*/
#content-2pt-offset-right{
width: 440px;
margin: 5px 100px 0 25px;
float:right;
}

/*Main Headers for the 2-Column Page*/
#content-2pt-offset-left h1, #content-2pt-offset-right h1 {
color:#686868;
font-size: 1.6em;
text-align:center;
}

/*Sub-Headers for the 2-column page*/
#content-2pt-offset-left h2, #content-2pt-offset-right h2 {
color:#686868;
font-size: 1.3em;
text-align:center;
}
/*End offset 2 column division*/


/*This is the Left column of a 3-column page. Do not delete. It has the center divider built into its border*/
#content-3pt-left{
width: 225px;
margin: 5px 0 20px 100px;
padding: 0 18px 0 0;
border-right-width:1px;
border-right-style:solid;
border-right-color:#99857C;
float:left;
}

/*This is the Center colum of a 3-column page. It has 1 pixel missing because of the border from the left column*/
#content-3pt-center{
width: 225px;
margin: 5px 0 20px 19px;
padding: 0 18px 0 0;
border-right-width:1px;
border-right-style:solid;
border-right-color:#99857C;
float:left;
}
/*This is the Right colum of a 3-column page. It has 1 pixel missing because of the border from the left column*/
#content-3pt-right{
width: 225px;
margin: 5px 80px 20px 19px;
padding: 0 18px 0 0;
float:left;
}

/*Main Headers for the 3-Column Page*/
#content-3pt-left h1, #content-3pt-center h1, #content-3pt-right h1 {
color:#686868;
font-size: 1.6em;
text-align:center;
}

/*Sub-Headers for the 3-column page*/
#content-3pt-left h2, #content-3pt-center h2, #content-3pt-right h2 {
color:#686868;
font-size: 1.3em;
text-align:center;
}

#content img, #contentb img{
margin:10px 10px 10px 10px;
}

/*This is for the small news items, gives margin from picture */
.small-pic {
float:left;
margin: 10px 10px 10px 10px;
}

#articles {
	background: url(../images/Layout-Images/footer.png) no-repeat center bottom;
	color: #474747;
	margin: 0 auto;
	padding-bottom: 8px;
}
#articles p {
	font-size: 13px;
	line-height: 24px;
	margin: 0;
}
#footer{
	background:url(../Images/Layout-Images/Footer.png) no-repeat center bottom; 
	height:100px;
	clear:both;
    position:relative;
    bottom:0;
    left:50%;
    margin-left:-445px; /*negative half the width*/
	margin-top:-100px;
    width:890px;
}
 
/*#footer{
background:url(../Images/Layout-Images/Footer.png) no-repeat center bottom;
height:100px;
width:889px;
vertical-align:bottom;
horizontal-align:center;
margin:0 auto;
position:relative;
bottom:0;
clear:both;
}*/

#Content-Footer-left
{}

#footer p.left{
	color:#FFFFFF;
	font-weight:800;
	font-size:16px;
	line-height:12px;
	Margin: 0;
	padding-top:75px;
	padding-left:20px;
	text-align:left;
	float:left;
}
#footer p.Right{
	color:#FFFFFF;
	font-weight:800;
	font-size:16px;
	line-height:18px;
	Margin: 0;
	padding-top:30px;
	padding-right:20px;
	text-align:right;
}
/*#Footer {
	background: url(../images/Layout-Images/Header-Background.png) no-repeat center bottom;
	height: 200 px;
	width: 100%;
	text-align: right;
}*/

.button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }